FEddiNodelist
Port 2
baud     38400
LockBaud 38400
Init ATZ0|~AT&K6|~
Prefix ATD#T
PreDial ~
PreInit |v``^``
StatusLog    /home/root/fnet/log/binkley.log  200
Downloads    /home/root/fnet/inbound/
CaptureFile  /home/root/fnet/log/session.log
LogLevel 5
LineUpdate
Gong
AutoBaud
PollTries 10
PollDelay 600  ; 1 Minute
System    Earth Dawn
Sysop     Oliver Graf
Address   2:2454/130.69@fidonet.org
Address   46:9611/1102.69@vnet.org
Address   242:2000/154.69@internet.org
Key !tri 2:2454/130
Key !tra 46:9611/1102
Key !tru 2:2454/132
Key !la  46:9611/1103
Key !la  242:2000/154
NetFile   /home/root/fnet/inbound/
Hold      /home/root/fnet/outbound/
Domain fidonet.org  outbound nodelist
Domain classic.org  classic cnodelst
Domain vnet.org     vnet vnetlist
Domain internet.org internet interlst
Nodelist /usr/local/lib/nodelist/
Unattended
BoxType 0
NiceOutBound  
ReadHoldTime 1
